Cyberduck Mountain Duck CLI

#2981 closed defect (fixed)

cannot access webdav/ssl sites which have an initial directory in the url

Reported by: jmanton@… Owned by: dkocher
Priority: highest Milestone: 3.2
Component: webdav Version: 3.1.2
Severity: critical Keywords: webdav (https/ssl)
Cc: Architecture:
Platform:

Description (last modified by dkocher)

There is no way to enter into cyberduck the webdav drive

https://somename.ee.unimelb.edu.au/dav

Indeed, if the "dav/" is put as the path in the dialog box, then cyberduck logs in correctly, but keeps trying to access somename.ee.unimelb.edu.au/dav/dav each time (note the double "dav")

If the "dav" is put as part of the hostname, then cyberduck reports a DNS error; cannot find the host "somename.ee.unimelb.edu.au/dav" !

Change History (4)

comment:1 Changed on Feb 13, 2009 at 4:40:56 PM by dkocher

  • Milestone set to 3.2
  • Status changed from new to assigned

comment:2 Changed on Feb 13, 2009 at 4:42:36 PM by dkocher

  • Description modified (diff)
  • Milestone changed from 3.2 to 3.1.3

comment:3 Changed on Mar 17, 2009 at 3:17:29 PM by dkocher

You can workaround this issue by entering the Path as an abolute path; e.g. /dav.

comment:4 Changed on Mar 18, 2009 at 1:22:50 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r4513.

Note: See TracTickets for help on using tickets.
swiss made software